This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 85945 - Typo in /etc/xinetd.d/rsync
Typo in /etc/xinetd.d/rsync
Status: CLOSED DUPLICATE of bug 66036
Product: Red Hat Linux
Classification: Retired
Component: rsync (Show other bugs)
8.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Jay Fenlason
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-11 04:48 EST by Reuben Thomas
Modified: 2014-08-31 19:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:52:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Reuben Thomas 2003-03-11 04:48:52 EST
Description of problem:

"am ftp server" -> "an ftp server" in comments at top of script.

Version-Release number of selected component (if applicable):

2.5.5-1

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Hardy Merrill 2003-03-11 08:30:51 EST

*** This bug has been marked as a duplicate of 66036 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:52:10 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.